package com.jxml.quick.examples.timesheet;

public class Date
{
	int v=0;

		public
	Date(int v)
	{
		this.v=v;
	}

		public String
	toString()
	{
		return (""+(v+100000000)).substring(1);
	}

		public int
	getValue()
	{
		return v;
	}

		public int
	getYYYY()
	{
		return v/10000;
	}

		public int
	getMM()
	{
		return v/100%100;
	}

		public int
	getDD()
	{
		return v%100;
	}
}
